*{font-family: Tahoma, Arial, Verdana, sans-serif;}
*{line-height: 130%}
a:link{color:#FFF;}
a:visited{color:#EEE;}
a:active{color:#FFF;}
a:hover{color:#E22;}

div.main li{
	background: #000;
	color: #adadad;
	padding: 10px 15px 10px 15px;
	margin: 0 -15px 0px 0;
	list-style-type: none;
/* 	color:#FFF; */
	font-size:16px;
	border: 1px solid #151515;
}
div.main a:hover{color:#FFC;}

div.menu li{list-style-type: none; color:#FFEEA8; font-size:13px; 
background: #151515;
	color: #adadad;
	padding: 6px 15px 6px 15px;
		margin: 0 -15px 1px 0;
}
div.menu a:visited{color:#FFA600}
div.menu a:link{color:#FC0}
div.menu a:active{color:#FC0}
div.menu a:hover{color:#FFE377}

td.leftcol{width:20%; padding-right:30px;}

/* pf */
table#portfolio{width:100%;}
h3{font-size:11pt; color:#FFF; padding: padding-top:0.5em;}
.WorkName{font-size:15pt; color:#ddd; padding: 0.5em 0 0.5em 0;}
.LinkName{font-size:11pt; color:#CCC; padding-top:0.5em;}
.SomeWords{
	font-size:10pt;
	color:#CCC;
	clear:both;
	line-height: 20px;
	padding-top: 0em;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	list-style-position: inside;
	list-style-type: circle;
}


.SW2{	font-size:10pt;	color:#CCC;	line-height: 1.7em;	padding: 0.4em 0 0.4em 0;}
	
.SW2 li{	font-size:10pt;	color:#CCC;	line-height: 1.5em;	padding: 0 0 0.3em 0;}

.SYW{	font-size:10pt;	color:#FFE377;	line-height: 1.7em;	padding: 0.7em 0 0 0;}
.step{	padding-left: 135px;}

.Action{font-size:11pt; color:#0CF; padding: 0 0 0 0; line-height: 20px; width: 692px;}
.Action2{
	font-size:13pt;
	color:#e62b5c;
	padding: 5px 0px 5px 0px;
	line-height: 22px;
	width: 692px;
}

.Small{font-size:9pt; color:#CCC; padding: 0.1em 0 1em 3em;}
.Small1{font-size:9pt; color:#CCC; padding: 0.7em 0 0.4em 0em;}
.Small0{
	font-size:9pt;
	color:#CCC;
	padding: 6px;
}

.Small2{font-size:9pt; color:#CCC; padding: 1em 1em 1em 1em; line-height: 1.8em; background: #2e2e2e; margin: 8px 8px 8px 0px;}
.Small4{font-size:9pt; color:#CCC; padding: 1em 1em 1em 1em; line-height: 1.8em; background: #303030; width: 692px; margin: 8px 8px 8px 0px;}

.Small3{
	font-size:9pt;
	color:#CCC;
	padding: 9px;
	line-height: 1.6em;
	background: #2e2e2e;
	width: 688px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -8px;
}

.shot{
	padding: 0px;
	line-height: 1.6em;
	background: #2e2e2e;
	width: 682px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #00ccff;
}

.Small5{
	font-size:9pt;
	color:#CCC;
	padding: 8px;
	line-height: 1.6em;
	background: #2e2e2e;
	width: 666px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.Small6{
	font-size:9pt;
	color:#CCC;
	padding: 8px;
	line-height: 1.6em;
	background: #555555;
	width: 666px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.Smalr{
	font-size:9pt;
	color:#CCC;
	text-align: right;
}

.Smalr2{
	font-size:9pt;
	color:#CCC;
	text-align: right;
	margin: 5px;
}

.link-text{
	font-size:9pt;
	color:#CCC;
	padding: 5px;
	line-height: 1.6em;
	background: #333;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 52px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00ccff;		
}

.share{
	font-size:9pt;
	color:#333;
	padding: 5px;
	line-height: 1.6em;
	width: 210px;
	height: 52px;
	background-color: #CCC;
}

.Big{font-size:15pt; color:#CCC; padding: 0.6em 0 0.5em 0;}



.butt { background:url(bg2.jpg) no-repeat}
.butt li{display: inline; padding:10px;}
.lamp2 {
	background-image: url(lamp2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.lamp1 {
	background-image: url(lamp1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.b2 {position:relative; overflow: hidden; 
top:0px;left:0px;
width:120px;height:120px;}

.b2 a:link{position:relative; overflow: hidden; 
top:-120px;left:0px;
width:120px;height:120px;}

.b2 a:visited{position:relative; overflow: hidden; 
top:0px;left:0px;
width:120px;height:120px;}

.b2 a:hover{position:relative; overflow: hidden; 
top:0px;left:0px;
width:120px;height:120px;}
/*.example {position:absolute;
top:-100px;left:-200px;
width:200px;height:100px;}
*/
.b-menu {position:relative; overflow: hidden; 
top:0px;left:0px;
height:34px;}

.b-menu a:link{position:relative; overflow: hidden; 
top:0px;left:0px;
height:34px;}

.b-menu a:hover{position:relative; overflow: hidden; 
top:-34px;left:0px;
height:34px;}

.post { background: #2e2e2e; color: #adadad; border: 1px solid #444444; font-size: 12px; line-height: 1.3em; letter-spacing: 0em; margin: 0 10px 20px 0;
 padding: 8px 12px 8px 12px; text-align: left; clear:both; -moz-border-radius: 10px;}
		
.post2 {
	background: #222222; color: #adadad; border: 0px solid #444444; font-size: 12px; line-height: 1.7em; letter-spacing: 0em; margin: 0 -15px 20px 0; padding: 10px 15px 15px 15px; text-align: right; clear:both; }		

dl {margin:7px 0px 0px 0px;	clear:both;}

dt {width: 40px; float:left; clear:both; padding:0px 0px 5px 0px; font-size: 9pt;}

dd {float:left;	width: 450px;}

.nw {
	position: absolute;
	width: auto;
	top: 150px;
	left: 28px;
	z-index: 8;
}

.Sert{	margin: 10px -25px 20px 0;}